/**
* Created by edietz on 12.03.15
* Edited by rpikulla on 27.01.16
**/

#cart_teaser_wrap {
    width: 100%;
}
/*mobile Icons*/
#cart_teaser_icon,
#teaser_cart_teaser_icon {
    height: 91px;
}

.delivery #cart_teaser_icon img,
.delivery #teaser_cart_teaser_icon img {
    width: 33px;
}

.easter #cart_teaser_icon img,
.christmas #cart_teaser_icon img,
.easter #teaser_cart_teaser_icon img,
.christmas #teaser_cart_teaser_icon img {
    width: 29px;
}

.express #cart_teaser_icon img,
.graduation #cart_teaser_icon img,
.faq #cart_teaser_icon img,
.express #teaser_cart_teaser_icon img,
.graduation #teaser_cart_teaser_icon img,
.faq #teaser_cart_teaser_icon img {
    width: 40px;
}

.standard #cart_teaser_text {
    background-color: #dbe8f3;
}

.standard #cart_teaser_icon {
    background-color: #4d8bcb;
}

.faq #cart_teaser_text {
    background-color: #d4def3;
}

.faq #cart_teaser_icon{
    background-color: #5b85bf;
}

#teaser_cart_align.colored.faq {
    background-color: #5b85bf;
    color: #FFF;
}

#teaser_cart_align.standard,
#voucher_cart_align.standard {
    background-color: #333;
    color: #FFF;
}

.colored.easter #cart_teaser_icon,
#teaser_cart_align.colored.easter {
    background-color: #f5e192;
}

.colored.easter #cart_teaser_text {
    background-color: #fbf6e4;
}

.colored.delivery #cart_teaser_icon,
.colored.express #cart_teaser_icon,
#teaser_cart_align.colored.express,
#teaser_cart_align.colored.delivery,
#voucher_cart_align.colored {
    background-color: #3c5a73;
    color: #FFF;
}

.colored.delivery #cart_teaser_text,
.colored.express #cart_teaser_text {
    background-color: #e0e7ef;
}

.colored.christmas #cart_teaser_icon,
#teaser_cart_align.colored.christmas {
    background-color: #3c483a;
    color: #FFF;
}

#voucher_cart_align.colored2 {
    background-color: #e22a2a;
    color: #FFF;
}

.colored.christmas #cart_teaser_text {
    background-color: #ecf3eb;
}

.colored.graduation #cart_teaser_icon,
#teaser_cart_align.colored.graduation {
    background-color: #2e3c55;
    color: #FFF;
}

.colored.graduation #cart_teaser_text {
    background-color: #e0e7ef;
}

#cart_teaser_text,
#teaser_cart_teaser_text,
#voucher_cart_teaser_text {
    vertical-align: middle;
    font-size: 12px;
    line-height: 19px;
    font-family: "Arial", "Helvetica", sans-serif;
}

#cart_teaser_text {
    padding: 16px 20px 17px 15px;
    line-height: 16px;
}

#teaser_cart_teaser_text,
#voucher_cart_teaser_text {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 25px 10px 25px 10px;
}

#voucher_cart_teaser_text {
    padding: 25px 10px 25px 15px;
}

#cart_teaser_icon,
#teaser_cart_teaser_icon {
    vertical-align: middle;
    width: 1px;
}

#cart_teaser_icon img {
    display: block;
}

#teaser_cart_align {
    width: 100%;
}

#voucher_cart_teaser_voucher {
    padding: 15px 10px 15px 15px;
    vertical-align: middle;
    width: 225px;
}

#teaser_cart_teaser_wrap,
#voucher_cart_teaser_wrap {
    margin: 0 auto;
}

#voucher_code {
    background-color: #FFF;
    color: #000;
    height: 40px;
    width: 225px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    letter-spacing: 0.1em;
}

@media screen and (max-width: 500px) {
    #voucher_cart_teaser_text,
    #voucher_cart_teaser_voucher {
        display: block;
    }
    #voucher_cart_teaser_text {
        padding: 12px 10px 5px 10px;
    }
    #voucher_cart_teaser_voucher {
        padding: 5px 10px 12px 10px;
    }
}

@media screen and (max-width: 600px) {
    #teaser_cart_teaser_text,
    #cart_teaser_text {
        padding: 12px 10px;
    }
}

@media screen and (min-width: 736px) {
    /*desktop Icons*/
    #cart_teaser_icon,
    #teaser_cart_teaser_icon {
        height: 70px;
    }
    .express #cart_teaser_icon img,
    .express #teaser_cart_teaser_icon img {
        width: 67px;
    }
    .delivery #cart_teaser_icon img,
    .delivery #teaser_cart_teaser_icon img {
        width: 55px;
    }
    .easter #cart_teaser_icon img,
    .easter #teaser_cart_teaser_icon img {
        width: 49px;
    }
    .christmas #cart_teaser_icon img,
    .christmas #teaser_cart_teaser_icon img {
        width: 47px;
    }
    .graduation #cart_teaser_icon img,
    .graduation #teaser_cart_teaser_icon img {
        width: 70px;
    }
    .faq #cart_teaser_icon img,
    .faq #teaser_cart_teaser_icon img {
        width: 46px;
    }
}
